man(1)

NAME
/log - the Profanity /log command.

DESCRIPTION
Manage profanity log settings.

SYNOPSIS
/log where

/log rotate on|off

/log maxsize <bytes>

/log shared on|off

ARGUMENTS

where
    Show the current log file location.

rotate on|off
    Rotate log, default on. Does not take effect if you specified a filename yourself when starting Profanity.

maxsize <bytes>
    With rotate enabled, specifies the max log size, defaults to 1048580 (1MB).

shared on|off
    Share logs between all instances, default: on. When off, the process id will be included in the log filename. Does not take effect if you specified a filename yourself when starting Profanity.